@charset "UTF-8";


/* default
------------------------------------------------------------ */

* {
  margin: 0;
  padding: 0;
}


/* -------------------------------------------------
　　BODYの設定
------------------------------------------------- */

body {
  background : url("http://blog-imgs-38-origin.fc2.com/a/n/n/annebox/11par-w02.gif");
  color: #666;
  text-align: center;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  voice-family: "\"}\"";
  voice-family: inherit;
  font-size: small;
}


html>body {
  font-size: small;
}

/* for IE \*/
* html body {
  font-size: 78%;
}  
/**/


/* -------------------------------------------------
　　スクロールバーの色の設定
------------------------------------------------- */
  
html,body {
　　　scrollbar-arrow-color:#006666;
　　　scrollbar-base-color:#99cccc;
　　　scrollbar-darkshadow-color:#006666;
　　　scrollbar-face-color:#8bc5c5;
　　　scrollbar-highlight-color:#339999;
　　　scrollbar-shadow-color:#339999;
　　　scrollbar-track-color:#99cccc;
　　}

/* -------------------------------------------------
　　リンクの設定
------------------------------------------------- */

a { 
  text-decoration: none;
  /*\*/
  overflow: hidden;
  /**/
}

/* -------------------------------------------------
　　リンクの設定（サイドメニュー1,2）
------------------------------------------------- */

a:link {color : #996600 ;}
a:visited {color : #cc6600 ;}
a:hover {color : #cc3300 ;text-decoration : underline;}
a:active {color : #cc3300 ;}


/* -------------------------------------------------
　　リンクの設定（メイン、プラグイン3）
------------------------------------------------- */

.content a{
  color: #993333;
}

.entry_footer a{
  color: #996633;
}

.plg3_2 a{
  color: #cc0000;
}

/* -------------------------------------------------
　　リンクの設定（コメント、トラックバック）
------------------------------------------------- */

.comment_body a{
  color: #993333;
}

/* -------------------------------------------------
　　リンクの設定（検索結果、タイトルリスト）
------------------------------------------------- */

.area_body a{
  color: #993300;
}

/* -------------------------------------------------
　　リンクの設定（フッター）
------------------------------------------------- */

div#footer {
  color: #996666;
}

div#footer a{
  color: #996666;
  font-weight:bold;
}

/* -------------------------------------------------
　　画像の設定
------------------------------------------------- */


img,
a img {
  border: none;
}

.emoji{
  vertical-align:middle;
}



/* -------------------------------------------------
　　基本設定
------------------------------------------------- */

h1 { font-size: 130%; }
  
h2 { font-size: 130%; }
  
h3 { font-size: 110%; }
  
h4 { font-size: 100%; }
  
h5 { font-size: 94%; }
  
h6 { font-size: 85%; }
  
ul, ol, li, dl, dt, dd { list-style: none; }
  
blockquote {
  width: auto;
  margin: 10px 20px;
  padding: 0.2em 1em;
  border: 1px dashed;
}
  
textarea,input,select {
  font-size: x-small;
  voice-family: "\"}\"";
  voice-family: inherit;
  font-size: small;
}

html>body textarea,
html>body input,
html>body select { font-size: small; }

pre {
  margin: 1em auto;
  padding: 0.5em;
  border: 1px solid;
  font-family: sans-serif;
  overflow: auto;
  width: 90%;
}

/* for without MacIE5 \*/

div.main_body pre {  overflow: scroll; }
/**/
  
div.main_body > pre { width: auto; }
  
div.main_body code { font-family: monospace; }


/* -------------------------------------------------
　　レイアウト
------------------------------------------------- */

div#container {
  width: 800px;
  background-color : #f9d4d9;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

div#header {
  width: 800px;
  height : 200px;
  background : url(http://blog-imgs-38-origin.fc2.com/a/n/n/annebox/11par-t800.jpg) no-repeat;
  text-align:left;
}

div#main {
  float : right;
  width : 510px; 
  padding-right: 30px;
}

div#sidemenu {
  float: left;
  width: 200px;
  padding-left: 30px;
  overflow: hidden;
  margin-bottom:30px;
  margin-top:20px;
}

div#footer {
  clear: both;
  padding-top:10px;
  width: 800px;
  height : 200px;
  background-color : #f9d4d9;
  font-size: x-small;
  voice-family: "\"}\"";
  voice-family: inherit;
  text-align: center;
}
  
html>div#footer {
  font-size: x-small;
  height : 200px;
}


/* -------------------------------------------------
　　ブログタイトル文字の設定
------------------------------------------------- */

div#header h1 {
  color:#996633;
  text-align: left;
  padding-top: 35px;
  margin-left:50px;
  margin-right:200px;
}


h1 a:link,h1 a:visited,h1 a:hover,h1 a:active{
  color:#996633;
  font-weight:bold;
}
  
div#header p {
  color:#996666;
  padding : 10px 0 0 0;
  text-align: left;
  margin-left:20px;
  margin-right:200px;
}


/* -------------------------------------------------
　　管理人ページへのリンクの設定
------------------------------------------------- */

ul.admin {
  margin : 0;
  padding : 5px 0px 5px 30px;
  text-align : right;
}
ul.admin li { 
  list-style-image :url(http://blog-imgs-38-origin.fc2.com/a/n/n/annebox/11par-i01.gif); 
}
ul.admin a:link { color : #996600; text-decoration : none;}
ul.admin a:active { color : #996600; text-decoration : none;}
ul.admin a:visited { color : #996600; text-decoration : none;}
ul.admin a:hover { color : #993300; text-decoration : underline;}


/* -------------------------------------------------
　　サイドメニュー（プラグイン1,2）の画像と文字色
------------------------------------------------- */

.plg_title {
  height : 60px;
  background : url(http://blog-imgs-38-origin.fc2.com/a/n/n/annebox/11par-menu02.gif) no-repeat;
}

.plg_title h4{
  color:#996600;
  text-align : left;
  padding-top: 32px;
  padding-left: 40px;
  padding-right: 10px;
}

.sidemenu_body .plg_header {
  background-color : #f7efe7;
  color:#666;
  font-size: 100%;
  overflow:hidden;
}

.sidemenu_body .plg_body {
  background-color : #f7efe7;
  color:#666;
  font-size: 100%;
  padding-bottom: 20px;
  overflow:hidden;
}

.sidemenu_body .plg_footer {
  background-color : #f7efe7;
  color:#666;
  font-size: 100%;
  padding-bottom: 20px;
  overflow:hidden;
}


.sidemenu_body .side_footer {
  height:30px;
  background:url(http://blog-imgs-38-origin.fc2.com/a/n/n/annebox/11par-menu03.gif) no-repeat;
  margin-bottom:15px;
}

/* -------------------------------------------------------------
　　プラグイン3 部分の画像と文字色
---------------------------------------------------------------- */

/* -- プラグイン３の上の部分 -- */
.plg3_top {
  background : url(http://blog-imgs-38-origin.fc2.com/a/n/n/annebox/11par-con11.gif);
  height:30px;
}

/* -- プラグイン３の背景 -- */
.plg3_0 {
  background-color : #f6d7da;
  border:2px solid #c7875f;
  margin-bottom:15px;
}

/* -- プラグイン３のタイトル文字 -- */
.plg3_1 h3 {
  color: #990000;
  padding-left:10px;
  padding-right:10px;
  padding-top:5px;
}

.plg3_1 {
  height:30px;
}

/* -- プラグイン３の本文文字 -- */
.plg3_2 {
  color: #333;
  font-size: 100%;
  padding-bottom: 15px;
  padding-left: 20px;
  padding-right: 15px;
}

/* -- プラグイン３の下の部分 -- */
.plg3_bottom {
  background : url(http://blog-imgs-38-origin.fc2.com/a/n/n/annebox/11par-con10.gif);
  height:30px;
}


/* -------------------------------------------------
　　メイン記事部分の画像と文字色
------------------------------------------------- */

.entry_top {
  height:100px;
  background : url(http://blog-imgs-38-origin.fc2.com/a/n/n/annebox/11par-con01.jpg) no-repeat;
  overflow:hidden;
}

div.entry_date {
  color:#006699;
  padding-right: 80px;
  padding-top:15px;
  text-align:right;
  font-size: 120%;
  font-family: Comic Sans MS, Monaco, Arial, sans-serif;
}

.entry_top h2 {
  color:#996633;
  text-align:left;
  padding-top:40px;
  padding-left:80px;
}

.entry_top h2 a{
  color:#996633;
}

div.entry_body {
  background : url(http://blog-imgs-38-origin.fc2.com/a/n/n/annebox/11par-con02.jpg);

}

div.aabody {
  color:#333;
  font-size: 105%;
  width:100%;
  overflow:hidden;
  text-align:left;
  line-height : 1.5;
}

ul.entry_footer {
  background : url(http://blog-imgs-38-origin.fc2.com/a/n/n/annebox/11par-con03.jpg) no-repeat;
  height:80px;
  text-align: left;
  padding-top:10px;
  padding-left:30px;
  color:#996633;
}

/* -------------------------------------------------
　　検索結果、タイトルリスト部分の画像と文字色
------------------------------------------------- */

div.area_top {
  background:url(http://blog-imgs-38-origin.fc2.com/a/n/n/annebox/11par-con04.jpg) no-repeat;
  height:20px;
  margin-top:15px;
}

div.area_body {
  background : url(http://blog-imgs-38-origin.fc2.com/a/n/n/annebox/11par-con02.jpg);
  padding:10px 20px 3px 20px;
  color:#333;
}

div.area_bottom {
  background:url(http://blog-imgs-38-origin.fc2.com/a/n/n/annebox/11par-con05.jpg) no-repeat;
  height:20px;
  margin-bottom:15px;
}

div.area_header {
  color: #996633;
  font-size: 160%;
  text-align: center;
}


/* -------------------------------------------------
　　コメント、トラックバック部分の画像
------------------------------------------------- */

.comment_top {
  background:url(http://blog-imgs-38-origin.fc2.com/a/n/n/annebox/11par-con06.jpg) no-repeat;
  height:50px;
  text-align: center;
  margin-bottom:0px;
}

.comment_body {
  background : url(http://blog-imgs-38-origin.fc2.com/a/n/n/annebox/11par-con02.jpg);
}

.comment_footer {
  background:url(http://blog-imgs-38-origin.fc2.com/a/n/n/annebox/11par-con05.jpg) no-repeat;
  height:25px;
  margin-bottom:15px;
}

.trackback_top {
  background:url(http://blog-imgs-38-origin.fc2.com/a/n/n/annebox/11par-con07.jpg) no-repeat;
  height:50px;
  text-align: center;
  margin-bottom:0px;
}

/* -------------------------------------------------
　　メイン記事部分の設定
------------------------------------------------- */
  
div.content {
  text-align: left;
  width: 510;
  overflow: hidden;
}


div.entry_body {
  text-align: left;
  padding-bottom: 15px;
  padding-left: 25px;
  padding-right: 20px;
  padding-top: 15px;
}

div.entry_body p.entry_more {
  padding: 20px 15px 5px 0px;
  margin: 0px;
}
  
div.entry_body p.tag_lnk {
  margin: 0px;
}
  
div.entry_body p.theme {
  margin: 10px 0px 0px;
}


ul.entry_footer li {
  display: inline;
  list-style-type: none;
}

/* clap + bookmark */
div.fc2_footer {
  margin: 15px 0px 0px;
}

.aabody hr{
  width:95%;
  border:1px dashed #996633;
}

/* -------------------------------------------------
　　ページナビの設定
------------------------------------------------- */

div.page_navi {
  text-align: center;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 30px;
}

/* -------------------------------------------------
　　ページトップへのリンクの設定
------------------------------------------------- */

div.pagetop {
  text-align: right;
  padding-top: 5px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 15px;
}

div.pagetop a{
  color: #cc6666;
}

/* -------------------------------------------------
　　Entry(html tag）の設定
------------------------------------------------- */

div.entry_body h2,
div.entry_body h3,
div.entry_body h4,
div.entry_body h5,
div.entry_body h6 {
  margin: 0em 0em 0.5em;
}

div.entry_body p {
  margin: 0.3em 1em;
}

div.entry_body ul,
div.entry_body ol {
  margin: 1em 0em 1em;
}

div.entry_body ul li {
  list-style: disc outside;
  margin-left: 15px;
}

div.entry_body ol li {
  list-style: decimal outside;
  margin-left: 2em;
}

div.entry_body dl {
  margin: 1em 1.5em;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  padding: 1em 1em 0em;
}

div.entry_body dt {
  font-weight: bold;
  margin-bottom: 0.5em;
  padding-bottom: 2px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
}

div.entry_body dd {
  margin: 0em 1em 1em;
}


/* -------------------------------------------------
　　タイトルリスト、検索結果画面の設定
------------------------------------------------- */

ul.list_body {
  margin:0px;
  padding-bottom:15px;
  padding-left:30px;
  padding-right:30px;
  padding-top:30px;
}

ul.list_body li {
  margin-bottom: 5px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  padding-bottom: 1px;
}

/* -------------------------------------------------
　　コメント、トラックバックの設定と文字色
------------------------------------------------- */


p.sub_header {

}

h3.sub_title {
  color:#996633;
  background:url(http://blog-imgs-38-origin.fc2.com/a/n/n/annebox/11par-i05.gif) left center no-repeat;
  height: 20px;
  padding-top:5px;
  padding-left:35px;
  margin-left: 10px;
}

div.sub_body {
  color:#666;
  font-size: 110%;
  padding-left:20px;
  padding-right:30px;
  padding-bottom:5px;
  padding-top:10px;
  margin-left: 15px;
  line-height : 1.5;
}

ul.sub_footer {
  color: #996666;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 10px;
  padding-left:5px;
  padding-right:5px;
  margin-left: 10px;
  margin-right: 10px;
}

ul.sub_footer a{
  color: #993366;
}

ul.sub_footer li {
  display: inline;
  list-style-type: none;
}


p.trackback_url {
  padding-bottom: 15px;
  padding-left:30px;
  padding-right:30px;
  padding-top:15px;
  text-align: left;
}

p.trackback_url input {
  padding-bottom: 1px;
  padding-top:1px;
  padding-left:5px;
  padding-right:5px;
  border:none;
  width: 80%;
  background-color: #db8975;
  color: #fff;
}

/* -------------------------------------------------
　　投稿フォームの設定
------------------------------------------------- */

div.form {
  color:#993333;
  padding-bottom:15px;
  padding-left:30px;
  padding-right:30px;
  padding-top:15px;
}
div.form dl {
  margin: 5px;
}

div.form dl dd {
  padding-bottom:5px;
}

div.form dl dd textarea {
  width: 90%;
  height: 180px;
}

div.form input#himitu {
  margin-right: 0.5em;
}

div.form .form_btn {
  padding-bottom:0px;
  padding-left:30px;
  padding-right:30px;
  padding-top:15px;
}

div.form .form_btn input {
  margin-right: 3px;
}


/* -------------------------------------------------
　　編集フォームの設定と文字色
------------------------------------------------- */

p.sub2_header {
  color: #993333;
  padding-left: 50px;
  font-size: 110%;
}


/* -------------------------------------------------
　　プラグイン3の設定
------------------------------------------------- */

div.plg3_2 p.entry_more {
  padding: 15px 20px 20px 15px;
  margin: 0px;
}
  
div.plg3_2 p.tag_lnk {
  margin: 0px;
}
  
div.plg3_2 p.theme {
  margin: 10px 0px 0px;
}


/* -------------------------------------------------
　　Plugin (Main content)の設定
------------------------------------------------- */

div.entry_body .plg_header,
div.entry_body .plg_body, 
div.entry_body .plg_footer {
  margin-top: 0px;
}

/* -------------------------------------------------
　　サイドメニュー（プラグイン1,2）の設定
------------------------------------------------- */


#sidemenu li {
  list-style-image : url(http://blog-imgs-38-origin.fc2.com/a/n/n/annebox/11par-i04.gif) ; 
  margin-left: 15px;
}

.sidemenu_body {
  margin-bottom: 10px;
}


  
.sidemenu_body .plg_header,
.sidemenu_body .plg_body,
.sidemenu_body .plg_footer {
  padding-botton: 15px;
  padding-left: 12px;
  padding-right: 12px;
  padding-top:5px;
  
}


.sidemenu_body .plg_body input {
  margin: 2px;
}

/* -------------------------------------------------
　　横カレンダー（ヘッド下）の設定
------------------------------------------------- */

#xcalender{
  width:800px;
  height:25px;
  background-color : #eabaae;
  margin:0px;
  padding-right: 10px;
  padding-left: 10px;
  padding-top: 1px;
  text-align:center;
  voice-family:"\"}\"";
  voice-family:inherit;
  font-size: 80%; 
  }
html>body #xcalender{
  width:780px;
  }


.xcal_mon{
  height:20px;
  width:21px;
  margin: 0px auto;
  padding:5px 5px;
  color:#fff;
  font-family: "Verdana","MS UI Gothic","Arial","Osaka";
  background: url(http://blog-imgs-38-origin.fc2.com/a/n/n/annebox/11par-i06.gif) no-repeat 50% 50%;
  line-height:200%;
  display:inline;
  }

.xcal {
  height:15px;
  width:15px;
  margin:0px auto
  font-size: 80%;
  color:#cc6600;
  font-family: "Verdana","MS UI Gothic","Arial","Osaka";
  padding:5px 3px;
  line-height:150%;
  display:inline;
  letter-spacing:0px;
  }
.xcal a{
  height:15px;
  width:15px;
  margin: 0px auto;
  padding:5px 2px;
  color:#cc0000;
  line-height:150%;
  }



/* -------------------------------------------------
　　カレンダー（プラグイン）の設定
------------------------------------------------- */

table.calender {
  width: 160px;
  margin: 0px auto;
  background : ;
}

table.calender caption {
  margin-bottom: 15px;
  margin: 0px auto;
}

table.calender th {
  text-align:center;
  background: ;
  font-weight : normal;
  width:25px;
  height:20px;
  line-height:20px;
}


table.calender td {
  font-size:80%;
  padding: 0.1em;
  text-align: center;

}

table.calender td a {
  display: block;
  color: #cc0000;
  background-color:#ffcccc;
}

table.calender td a:hover{ 
  display: block;
  color: #cc0000;
  background-color:#ff9999;
}

table.calender th#sun {
  color: #cc6633;
  font-weight : normal;
}

table.calender th#sat {
  color: #006666;
  font-weight : normal;
}


/* -------------------------------------------------
　　ミニブログPIYO（プラグイン）の設定
---------------------------------------------------------------------------- 
*注）プラグインのフリーエリアに、PIYOのブログパーツタグを貼り付けてください。
----------------------------------------------------------------------------- */


div.tab {
  text-align: center;
  margin-bottom: 10px;
}

div.tab input{
  padding: 5px 5px;
}

div.tab input.b1,
div.tab input.b2 {
  padding:0px 5px;
  background-color:#db8975;
  border:1px solid #cc3300;
  color:#fff;
}

div.tab input.b1{
  margin-right: 5px;
}
    
div.mylog {
  width: 155px;
  padding: 7px;
  font-size: small;
  text-align: left;
  color: #333;
  margin: 0px;
}

div.mylog a{
  color: #333;
}

div.mylog p.title {
  background:;
  height:22px;
  font-weight: bold;
  color: #996633;
  text-align: center;
  border-bottom-width: 1px;
  border-bottom-style: dashed;
  border-bottom-color: #996699;
  margin-bottom:10px;

}

div.mylog dl {
  margin: 0px;
  padding: 0px;
}

div.mylog dt.day {
  width: 155px;
  color: #666;
  font-size: x-small;
  margin: 0px;
  padding: 0px 0px 5px;
  background-image: none;
  text-align: left;
}
div.mylog dd.piyolog {
  margin: 0px 0px 5px;
  color: #666;
  border-bottom-width: 1px;
  border-bottom-style: dashed;
  border-bottom-color: #996699;
  padding: 0px 0px 10px;
}

div.license {
  color: #996699;
  font-size: x-small;
  text-align: right;
}

div.license a{
  color: #996699;
}


/* -------------------------------------------------
　　著作権、FC2広告（フッター）の設定（削除不可）
------------------------------------------------- */

div#footer p {
  margin-bottom: 3px;
  margin-left:30px;
  margin-right:30px;
}

div#footer address {
  font-size: 120%;
  font-style: normal;
  padding-bottom: 10px;
  margin-left:30px;
  margin-right:30px;
}



/* for MacIE
------------------------------------------------------------ */

textarea,input,select {
  font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku GothicPro", sans-serif;
}

/* Last update 2011-06-11 Template by FC2 */
